@charset "UTF-8";

body{
    background: linear-gradient(to top, rgb(125, 0, 255), rgba(125, 150, 255, 0.5));
    background-size: cover;
    background-attachment: fixed;
}
h1 {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans', Cambria;
}
section {
    background: rgba(255, 255, 255, 0.5);
    width: 400px;
    margin: auto;
}
p {
    text-align: left;
    margin-left: 5px;
    font-size: 32px;
    letter-spacing: 2px;
    color: rgb(3, 0, 165);
}
input {
    height: 25px;
}
.registro {
    text-align: center;
    margin: auto;
}
.button {
    width: 180px;
    height: 40px;
    margin-bottom: 5px;
    cursor: pointer;
}
@media (max-width: 510px){
body{
    background: linear-gradient(to top, rgb(125, 0, 255), rgba(127, 150, 255, 0.5));
    background-size: cover;
    background-attachment: fixed;
}
h1 {
    font-family: cursive;
}
section {
    width: auto;
}
}
@media (max-width: 386px){
body{
    background: linear-gradient(to top, rgb(125, 0, 255), rgba(127, 150, 255, 0.5));
    background-size: cover;
    background-attachment: fixed;
}
h1 {
    font-family: cursive;
}
.button {
    width: 172px;
    height: 40px;
    margin-bottom: 5px;
}
section {
    width: auto;
}
}